/*事業内容 HEAD*/
.business{}
.business .footer_contact{
	margin-top: 0;
}
.business_head_sec{}
.business_head_sec h3{
	margin: 0;
	font-size: 1.625rem;
	font-weight: 700;
	line-height: 1.4;
	color: rgb(var(--color_main));
}
.business_head_sec p{
	margin: 40px 0 0;
	font-size: .875rem;
	font-weight: 500;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*事業内容 HEAD PC*/
	.business{}
	.business_head_sec {
		padding: 0 40px;
	}
	.business_head_sec h3{
		text-align: center;
		margin: 0;
		font-size: 2.5rem;
	}
	.business_head_sec p{
		text-align: center;
		margin: 40px 0 0;
		font-size: 1rem;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/* 事業内容 HEAD TAB */
	.business{}

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 事業内容 HEAD スマホ横向き */

}


/*事業内容 ページリンク*/
.business_link_sec{
	margin-top: 50px;
}
.business_link_sec .inner{}

.business_link_wrap{
	gap: 80px 0;
	padding: 40px 0 80px;
}
.business_link_wrap .box{
	position: relative;
	gap: 25px;
	z-index: 1;
}
.business_link_wrap .box .item{
	width: 100%;
}
.business_link_wrap .box .item_txt{
	order: 2;
}
.business_link_wrap .box .item .num{
	position: relative;
	border-bottom: solid 1px #000;
	width: max-content;
	margin: 0;
	font-size: 3rem;
	font-weight: 500;
	line-height: 1.4;
}
.business_link_wrap .box.transport .item .num{
	border-color: #f5aa00;
	color: #f5aa00;
}
.business_link_wrap .box.rent .item .num{
	border-color: #e95513;
	color: #e95513;
}
.business_link_wrap .box.operation .item .num{
	border-color: #00a3c4;
	color: #00a3c4;
}
.business_link_wrap .box.maintenance .item .num{
	border-color: #00913a;
	color: #00913a;
}
.business_link_wrap .box.warehouse .item .num{
	border-color: #3c3691;
	color: #3c3691;
}
.business_link_wrap .box .item h3{
	margin: 15px 0 0;
	font-size: 1.875rem;
	line-height: 1.4;
	font-weight: 700;
}
.business_link_wrap .box .item p{
	margin: 20px 0 0;
}
.business_link_wrap .box .item .more_btn{
	margin-top: 60px;
}

.business_link_wrap .box .item_img{
	position: relative;
	border-radius: 14px;
	overflow: hidden;
	order: 1;
}
.business_link_wrap .box .item_img img{
	width: 100%;
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*事業内容 ページリンク PC*/
	.business_link_sec{
		margin-top: 120px;
	}
	.business_link_sec .inner{
		width: 100%;
	}

	.business_link_wrap{
		gap: 190px 0;
		padding: 100px 0 230px;
	}
	.business_link_wrap .box{
		justify-content: flex-end;
		align-items: center;
		/* gap: 0 6.25%; */
		gap: 0;
		width: 100%;
		margin: 0;
		padding-left: 40px;
	}
	.business_link_wrap .box .item{}
	.business_link_wrap .box .item_txt{
		width: 480px;
		max-width: calc(50% - 30px - 40px);
		margin: 0 30px 0 0;
		padding: 0;
		order: 1;
	}
	.business_link_wrap .box .item .num{
		padding-bottom: 15px;
		font-size: 5rem;
		line-height: 1;
	}
	.business_link_wrap .box .item h3{
		margin: 25px 0 0;
		font-size: 3.25rem;
		line-height: 1.3;
	}
	.business_link_wrap .box .item p{
		margin: 25px 0 0;
	}
	.business_link_wrap .box .item .more_btn{
		margin: 90px 0 0 0;
	}

	.business_link_wrap .box .item_img{
		position: relative;
		aspect-ratio: 69 / 45;
		border-radius: 14px 0 0 14px;
		width: calc(50vw - 30px);
		max-height: 560px;
		min-height: 300px;
		margin-left: 30px;
		order: 2;
	}
	.business_link_wrap .box .item_img img{
		position: absolute;
		inset: 0;
		width: 100%;
		height: 100%;
		margin: auto;
		object-fit: cover;
		z-index: 0;
	}

	.business_link_wrap .box:nth-of-type(even){
		justify-content: flex-start;
		padding: 0 40px 0 0;
	}
	.business_link_wrap .box:nth-of-type(even) .item_txt{
		margin: 0 0 0 30px;
		padding: 0;
		order: 2;
	}
	.business_link_wrap .box:nth-of-type(even) .item_img{
		border-radius: 0 14px 14px 0;
		margin-left: 0;
		margin-right: 30px;
		order: 1;
	}
	.business_link_wrap .box:nth-of-type(even) .item_img::before{
		border-radius: 0 14px 14px 0;
	}
}


/*運送部門*/
.transport_head_sec{}
.transport_head_img{
	position: relative;
	margin: 60px 0 0;
	z-index: 1;
}

.vehicle_sec,
.safety_sec,
.service_sec{
	margin-top: 90px;
}
.vehicle_sec .inner{}
.vehicle_sec h2{}
.vehicle_sec .title_sub{}

.vehicle_sec_wrap{}
.vehicle_sec_wrap .box{}
.vehicle_sec_wrap .box p,
.safety_sec .box p{
	margin-bottom: 30px;
}
.vehicle_sec_wrap .col2_txt p{
	margin-bottom: 0;
}
.vehicle_table{
	margin-top: 60px;
}
.vehicle_table th,
.vehicle_table td{
	text-align: center;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*運送部門 PC*/
	.transport_head_sec{
		padding: 0 40px;
	}
	.transport_head_img{
		margin: 100px 0 0;
	}

	.vehicle_sec,
	.safety_sec,
	.service_sec{
		margin-top: 160px;
	}
	.vehicle_sec .inner,
	.safety_sec .inner,
	.service_sec .inner{
		padding: 0 40px;
	}
	.vehicle_sec_wrap .box p,
	.safety_sec .box p{
		margin-bottom: 60px;
	}
	.vehicle_table{
		margin-top: 100px;
	}
}

/*賃貸部門*/
.rent_sec{
	margin-top: 90px;
}
.rent_sec .col2_txt{
	order: 2;
}
.rent_sec .col2_txt p{
	margin-bottom: 0;
}
.rent_sec .col2_img{
	order: 1;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*賃貸部門 PC*/
	.rent_sec{
		margin-top: 160px;
	}
	.rent_sec .inner{
		padding: 0 40px;
	}
	.rent_sec .col2_txt{
		order: 1;
	}
	.rent_sec .col2_txt p{
		margin-bottom: 0;
	}
	.rent_sec .col2_img{
		order: 2;
	}
}


/*作業部門 / 車両整備部門*/
.operation_head_img{
	position: relative;
	margin: 60px 0 0;
	z-index: 1;
}

.operation_img_sec{
	gap: 60px 0;
	margin-top: 60px;
}
.operation_img_sec p{
	margin-bottom: 30px;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*作業部門 / 車両整備部門 PC*/
	.operation_head_img{
		margin: 100px 0 0;
	}
	.operation_img_sec{
		padding: 0 40px;
	}
	.operation_img_sec p{
		margin-bottom: 60px;
	}
}

/*倉庫部門*/
.warehouse_head_img{
	position: relative;
	margin: 60px 0 0;
	z-index: 1;
}

.warehouse_office_sec{}
.warehouse_office_sec .inner{}
.warehouse_office_sec .wrap{
	gap: 60px 0;
	margin-top: 60px;
}
.warehouse_office_sec .item{
	gap: 15px 0;
	width: 100%;
}
.warehouse_office_sec .item h3{
	margin: 0;
	line-height: 1.4;
	color: rgb(var(--color_main));
	font-size: 1.375rem;
	font-weight: 600;
}
.warehouse_office_sec .item .img{
	aspect-ratio: 495 / 300;
	border-radius: 14px;
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.warehouse_office_sec .item .img a{
	display: block;
	width: 100%;
	height: auto;
}
.warehouse_office_sec .item .img img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.warehouse_office_sec .item .address{
	gap: 5px 0;
	margin: 0;
	padding: 0 0 0 2em;
	font-size: .875rem;
	line-height: 1.4;
}
.warehouse_office_sec .item .address li{
	width: 100%;
	list-style-type: circle;
}
.warehouse_office_sec .item .more_btn{
	margin: 40px auto 0;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*倉庫部門 PC*/
	.warehouse_head_img{
		margin: 100px 0 0;
	}

	.warehouse_office_sec{
		padding: 0 40px;
	}
	.warehouse_office_sec .inner{}
	.warehouse_office_sec .wrap{
		gap: 80px 8%;
		margin-top: 160px;
	}
	.warehouse_office_sec .item{
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		gap: 20px 0;
		width: 46%;
	}
	/* .warehouse_office_sec .item:last-of-type{
		border: none;
		margin-top: 0;
		padding-bottom: 0;
	} */
	.warehouse_office_sec .item h3{
		text-align: left;
		width: 100%;
		font-size: 1.625rem;
	}
	.warehouse_office_sec .item .img{
		width: 100%;
		margin: 0;
	}
	.warehouse_office_sec .item .address{
		width: 100%;
		margin: 0 0 20px;
		font-size: 1rem;
	}
	.warehouse_office_sec .item .more_btn{
		margin: auto auto 0;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/*倉庫部門 TAB*/
}

/*各オフィス*/
.office_sec{
	position: relative;
	z-index: 1;
}
.office_sec:not(:first-of-type){
	margin-top: 90px;
}

.office_info_sec{}
.office_info_sec .wrap{
	gap: 20px 0;
}
.office_info_sec .wrap .item{
	width: 100%;
}

.office_info_sec .wrap .item_img{
	margin: 0 auto;
}
.office_info_sec .wrap .item_img img{
	border-radius: 14px;
}

.office_info_sec .wrap .item_txt{
	background-color: rgba(255,255,255,1);
	border-radius: 14px;
	width: 88%;
	margin: -50px auto 0;
	padding: 40px 20px 20px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.office_info_sec .wrap .item_txt h2{
	position: relative;
	text-align: center;
	margin: 0;
	padding-bottom: 10px;
	color: rgb(var(--color_main));
	font-size: 26px;
	font-weight: 600;
	line-height: 1.4;
}
.office_info_sec .wrap .item_txt h2::before{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(var(--color_sub));
	width: 2em;
	height: 3px;
	margin: 0 auto;
	content: "";
}
.office_info_sec .wrap .item_txt .address{
	gap: 8px 0;
	margin: 40px 0 0;
	padding: 0 0 0 1.5em;
}
.office_info_sec .wrap .item_txt .address li{
	width: 100%;
	font-weight: 600;
	line-height: 1.4;
}
.office_sec .video{
	width: 100%;
	height: auto;
	margin-top: 60px;
}

.spec_table tr.hot td{
	background-color: #fff5f0;
}
.spec_table tr.cold td{
	background-color: #ebfaf3;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*各オフィス PC*/
	.office_sec{
		padding: 0 40px;
	}
	.office_sec:not(:first-of-type){
		margin-top: 160px;
	}

	.office_info_sec{}
	.office_info_sec .wrap{
		align-items: center;
		gap: 0;
	}
	.office_info_sec .wrap .item{}

	.office_info_sec .wrap .item_img{
		width: 64%;
		margin: 0 0 0 auto;
	}
	.office_info_sec .wrap .item_img img{}

	.office_info_sec .wrap .item_txt{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 40px;
		width: max-content;
		min-width: 400px;
		height: max-content;
		margin: auto 0;
		padding: 40px;
	}
	.office_info_sec .wrap .item_txt h2{
		text-align: left;
		width: max-content;
		padding-bottom: 15px;
		font-size: 36px;
	}
	.office_info_sec .wrap .item_txt h2::before{
		margin: 0;
	}
	.office_info_sec .wrap .item_txt .address{
		flex-direction: column;
		gap: 8px 0;
		width: max-content;
		margin: 60px 0 0;
	}
	.office_info_sec .wrap .item_txt .address li{
		width: max-content;
		font-size: 20px;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) { /* Tablet用 メディアクエリー */
	/*各オフィス TAB*/
	.office_info_sec .wrap .item_img{
		width: 100%;
		margin: 0 0 0 auto;
	}
	.office_info_sec .wrap .item_txt{
		position: relative;
		top: inherit;
		bottom: inherit;
		left: inherit;
		width: 88%;
		min-width: auto;
		height: auto;
		margin: -50px auto 0;
		padding: 40px;
	}
}